Skip to content

List private forge templates

GET
/api/v1/enterprise/forge/templates
curl --request GET \
--url https://api.ultimateteam.ai/api/v1/enterprise/forge/templates \
--header 'X-API-Key: <X-API-Key>'

List all private agent templates owned by the authenticated tenant.

Successful Response

Media typeapplication/json
ListPrivateTemplatesResponse

Response for listing private forge templates.

object
templates
required
Templates
Array<object>
object
key
additional properties
any
Examplegenerated
{
"templates": [
{}
]
}